Jump to content
spakado

What update is needed to work?

Recommended Posts

Do you have a backup by chance? in the rage window there is something that looks like this that will let you play on older versions, you would have to block the GTAV launcher in your firewall if you are on a physical copy to stop the game from re-updating though.

 

Spoiler

bea2d533cf.png

Although I just noticed your already on .35 so this might not help.

Edited by TheDude

Share this post


Link to post
Share on other sites

i heard steam version works fine by just updating RPF in the mods folder... i tried this [retail version] and still crashing

Edited by Casey Washington

Share this post


Link to post
Share on other sites

Yeah, I was just reading through other threads and others are having the same issue, thank you for replying. I tried everything too but it's just the retail copy, hope it's patched soon, I've seen many people play this mod until today I decided to download it and it didn't work xD

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×